<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="13529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES" initialViewController="uMU-Am-7mg">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="13527"/>
        <capability name="Aspect ratio constraints" minToolsVersion="5.1"/>
        <capability name="Constraints with non-1.0 multipliers" minToolsVersion="5.1"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Poppins-Medium.ttf">
            <string>Poppins-Medium</string>
        </array>
        <array key="Poppins-Regular_0.ttf">
            <string>Poppins-Regular</string>
        </array>
        <array key="Poppins-SemiBold_0.ttf">
            <string>Poppins-SemiBold</string>
        </array>
    </customFonts>
    <scenes>
        <!--Articles View Controller-->
        <scene sceneID="RLW-tM-TFG">
            <objects>
                <viewController id="uMU-Am-7mg" customClass="ArticlesViewController" customModule="MyancarePatient" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="BSF-Yw-2Kb"/>
                        <viewControllerLayoutGuide type="bottom" id="sIF-dX-dKf"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="lQx-YU-90z">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Lio-9I-FeS">
                                <rect key="frame" x="0.0" y="20" width="375" height="647"/>
                                <subviews>
                                    <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="1tW-0g-Dw1">
                                        <rect key="frame" x="0.0" y="0.0" width="375" height="0.0"/>
                                        <subviews>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="top" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="pHJ-2s-arL">
                                                <rect key="frame" x="11" y="-11" width="30" height="22"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" constant="30" id="Q6f-Vj-P5i"/>
                                                </constraints>
                                                <state key="normal" image="back_white"/>
                                                <connections>
                                                    <action selector="buttonBackTapped:" destination="uMU-Am-7mg" eventType="touchUpInside" id="3S6-gj-uoS"/>
                                                </connections>
                                            </button>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Articles" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4jB-u0-d7h">
                                                <rect key="frame" x="156" y="-10.5" width="63" height="22.5"/>
                                                <fontDescription key="fontDescription" name="Poppins-Medium" family="Poppins" pointSize="19"/>
                                                <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="top" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="imO-CK-fUa">
                                                <rect key="frame" x="337" y="-10.5" width="21" height="22"/>
                                                <state key="normal" image="search"/>
                                            </button>
                                        </subviews>
                                        <color key="backgroundColor" red="0.1176470588" green="0.7725490196" blue="0.60784313729999995" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <constraints>
                                            <constraint firstItem="pHJ-2s-arL" firstAttribute="centerY" secondItem="1tW-0g-Dw1" secondAttribute="centerY" id="3Bb-ew-bpr"/>
                                            <constraint firstItem="4jB-u0-d7h" firstAttribute="centerY" secondItem="1tW-0g-Dw1" secondAttribute="centerY" id="76y-Ue-Pm7"/>
                                            <constraint firstItem="pHJ-2s-arL" firstAttribute="leading" secondItem="1tW-0g-Dw1" secondAttribute="centerX" multiplier="11:187.5" id="A5e-dt-Qpw"/>
                                            <constraint firstItem="4jB-u0-d7h" firstAttribute="centerX" secondItem="1tW-0g-Dw1" secondAttribute="centerX" id="MbN-bo-hPH"/>
                                            <constraint firstItem="imO-CK-fUa" firstAttribute="centerX" secondItem="1tW-0g-Dw1" secondAttribute="centerX" multiplier="347.5:187.5" id="VmB-oy-Nhg"/>
                                            <constraint firstAttribute="height" relation="greaterThanOrEqual" id="obC-fC-9Vv"/>
                                            <constraint firstItem="imO-CK-fUa" firstAttribute="centerY" secondItem="1tW-0g-Dw1" secondAttribute="centerY" id="phC-11-KoH"/>
                                            <constraint firstAttribute="height" id="vwJ-sC-tuU"/>
                                        </constraints>
                                    </view>
                                    <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="EPc-ML-ytt">
                                        <rect key="frame" x="0.0" y="0.0" width="375" height="647"/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <view key="tableHeaderView" contentMode="scaleToFill" id="0dg-VN-hex">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="278"/>
                                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                            <subviews>
                                                <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" pagingEnabled="YES" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="prototypes" translatesAutoresizingMaskIntoConstraints="NO" id="FES-FT-PbF">
                                                    <rect key="frame" x="0.0" y="0.0" width="375" height="232.5"/>
                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <collectionViewFlowLayout key="collectionViewLayout" scrollDirection="horizontal" minimumLineSpacing="0.0" minimumInteritemSpacing="0.0" id="uUI-FA-H5o">
                                                        <size key="itemSize" width="373" height="232"/>
                                                        <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                                        <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                                        <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                                    </collectionViewFlowLayout>
                                                    <cells>
                                                        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="ArticlesCollectionCell" id="zLU-Ao-9MG" customClass="ArticlesCollectionCustomCell" customModule="MyancarePatient" customModuleProvider="target">
                                                            <rect key="frame" x="0.0" y="0.5" width="373" height="232"/>
                                                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO">
                                                                <rect key="frame" x="0.0" y="0.0" width="373" height="232"/>
                                                                <autoresizingMask key="autoresizingMask"/>
                                                                <subviews>
                                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="QbY-fV-kew">
                                                                        <rect key="frame" x="0.0" y="0.0" width="373" height="232"/>
                                                                        <subviews>
                                                                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="HeaderImage" translatesAutoresizingMaskIntoConstraints="NO" id="Bts-NE-vaz">
                                                                                <rect key="frame" x="-0.5" y="0.0" width="373" height="232"/>
                                                                            </imageView>
                                                                            <view alpha="0.30000001192092896" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="SGT-hf-7dA">
                                                                                <rect key="frame" x="0.0" y="-0.5" width="373" height="232"/>
                                                                                <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                            </view>
                                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="5eB-GG-fBk">
                                                                                <rect key="frame" x="11.5" y="151" width="307" height="63"/>
                                                                                <string key="text">Taking MYANMAR [Products] to the World
</string>
                                                                                <fontDescription key="fontDescription" name="Poppins-Medium" family="Poppins" pointSize="18"/>
                                                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                                <nil key="highlightedColor"/>
                                                                            </label>
                                                                        </subviews>
                                                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                        <constraints>
                                                                            <constraint firstItem="5eB-GG-fBk" firstAttribute="top" secondItem="QbY-fV-kew" secondAttribute="centerY" multiplier="151:116" id="3Yj-qo-sVv"/>
                                                                            <constraint firstItem="SGT-hf-7dA" firstAttribute="centerX" secondItem="Bts-NE-vaz" secondAttribute="centerX" id="4J9-jq-jzL"/>
                                                                            <constraint firstItem="Bts-NE-vaz" firstAttribute="width" secondItem="QbY-fV-kew" secondAttribute="width" id="AwH-si-bmb"/>
                                                                            <constraint firstItem="SGT-hf-7dA" firstAttribute="width" secondItem="Bts-NE-vaz" secondAttribute="width" id="Fdq-kv-yQA"/>
                                                                            <constraint firstAttribute="trailing" secondItem="5eB-GG-fBk" secondAttribute="trailing" constant="54.5" id="UwZ-Fr-Ryf"/>
                                                                            <constraint firstItem="Bts-NE-vaz" firstAttribute="height" secondItem="QbY-fV-kew" secondAttribute="height" id="bxe-8T-GOR"/>
                                                                            <constraint firstItem="Bts-NE-vaz" firstAttribute="centerX" secondItem="QbY-fV-kew" secondAttribute="centerX" id="gBp-NB-OlW"/>
                                                                            <constraint firstItem="Bts-NE-vaz" firstAttribute="centerY" secondItem="QbY-fV-kew" secondAttribute="centerY" id="gWM-eB-VkG"/>
                                                                            <constraint firstItem="5eB-GG-fBk" firstAttribute="leading" secondItem="QbY-fV-kew" secondAttribute="centerX" multiplier="11.5:187.5" id="i6A-Qt-rQk"/>
                                                                            <constraint firstItem="SGT-hf-7dA" firstAttribute="height" secondItem="Bts-NE-vaz" secondAttribute="height" id="ltD-Sn-nTy"/>
                                                                            <constraint firstItem="SGT-hf-7dA" firstAttribute="centerY" secondItem="Bts-NE-vaz" secondAttribute="centerY" id="wmY-Fz-Jew"/>
                                                                        </constraints>
                                                                    </view>
                                                                </subviews>
                                                            </view>
                                                            <constraints>
                                                                <constraint firstItem="QbY-fV-kew" firstAttribute="leading" secondItem="zLU-Ao-9MG" secondAttribute="leading" id="3PL-kT-dWE"/>
                                                                <constraint firstAttribute="bottom" secondItem="QbY-fV-kew" secondAttribute="bottom" id="Dh9-Rj-95C"/>
                                                                <constraint firstItem="QbY-fV-kew" firstAttribute="top" secondItem="zLU-Ao-9MG" secondAttribute="top" id="Teu-HD-PDB"/>
                                                                <constraint firstAttribute="trailing" secondItem="QbY-fV-kew" secondAttribute="trailing" id="cH1-NI-CSs"/>
                                                            </constraints>
                                                            <connections>
                                                                <outlet property="imageViewArticleImage" destination="Bts-NE-vaz" id="9jg-nE-Hnh"/>
                                                                <outlet property="labelArticleTitle" destination="5eB-GG-fBk" id="Ql4-o3-EJS"/>
                                                            </connections>
                                                        </collectionViewCell>
                                                    </cells>
                                                    <connections>
                                                        <outlet property="dataSource" destination="uMU-Am-7mg" id="0tk-BK-9T7"/>
                                                        <outlet property="delegate" destination="uMU-Am-7mg" id="kHU-MX-53i"/>
                                                    </connections>
                                                </collectionView>
                                                <pageControl opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" hidesForSinglePage="YES" numberOfPages="3" translatesAutoresizingMaskIntoConstraints="NO" id="gYd-em-Qcg">
                                                    <rect key="frame" x="318.5" y="195" width="39" height="37"/>
                                                    <color key="pageIndicatorTintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <color key="currentPageIndicatorTintColor" red="0.46666666666666667" green="0.46666666666666667" blue="0.46666666666666667" alpha="1" colorSpace="calibratedRGB"/>
                                                </pageControl>
                                                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="HeadingBG" translatesAutoresizingMaskIntoConstraints="NO" id="sAV-8g-9fS">
                                                    <rect key="frame" x="0.0" y="232.5" width="375" height="45.5"/>
                                                </imageView>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Life Style" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="YF1-bk-mN5">
                                                    <rect key="frame" x="11" y="246" width="70" height="20"/>
                                                    <fontDescription key="fontDescription" name="Poppins-SemiBold" family="Poppins" pointSize="17"/>
                                                    <color key="textColor" red="0.33333333329999998" green="0.33333333329999998" blue="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <constraints>
                                                <constraint firstAttribute="trailing" secondItem="FES-FT-PbF" secondAttribute="trailing" id="7De-gi-p9b"/>
                                                <constraint firstAttribute="bottom" secondItem="sAV-8g-9fS" secondAttribute="bottom" id="DFO-e1-WrU"/>
                                                <constraint firstItem="FES-FT-PbF" firstAttribute="top" secondItem="0dg-VN-hex" secondAttribute="top" id="RpC-rg-JhQ"/>
                                                <constraint firstItem="FES-FT-PbF" firstAttribute="height" secondItem="0dg-VN-hex" secondAttribute="height" multiplier="232.5:278" id="XV0-wd-o7a"/>
                                                <constraint firstItem="gYd-em-Qcg" firstAttribute="top" secondItem="0dg-VN-hex" secondAttribute="centerY" multiplier="195:139" id="YMu-Zp-Sh6"/>
                                                <constraint firstItem="YF1-bk-mN5" firstAttribute="leading" secondItem="0dg-VN-hex" secondAttribute="centerX" multiplier="11:187.5" id="b4F-xT-gC6"/>
                                                <constraint firstItem="YF1-bk-mN5" firstAttribute="top" secondItem="0dg-VN-hex" secondAttribute="centerY" multiplier="246:139" id="bso-iU-C4f"/>
                                                <constraint firstItem="sAV-8g-9fS" firstAttribute="top" secondItem="FES-FT-PbF" secondAttribute="bottom" id="cHj-RF-9Ej"/>
                                                <constraint firstItem="FES-FT-PbF" firstAttribute="leading" secondItem="0dg-VN-hex" secondAttribute="leading" id="gUQ-tD-l8K"/>
                                                <constraint firstAttribute="trailing" secondItem="sAV-8g-9fS" secondAttribute="trailing" id="i7T-FQ-Z1f"/>
                                                <constraint firstItem="sAV-8g-9fS" firstAttribute="leading" secondItem="0dg-VN-hex" secondAttribute="leading" id="iIG-Ga-FFB"/>
                                                <constraint firstAttribute="trailing" secondItem="gYd-em-Qcg" secondAttribute="trailing" constant="17.5" id="oPl-OK-z29"/>
                                            </constraints>
                                        </view>
                                        <prototypes>
                                            <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="none" indentationWidth="10" reuseIdentifier="ArticlesTableCell" rowHeight="120" id="h5W-7g-EQO" customClass="ArticlesTableCustomCell" customModule="MyancarePatient" customModuleProvider="target">
                                                <rect key="frame" x="0.0" y="306" width="375" height="120"/>
                                                <autoresizingMask key="autoresizingMask"/>
                                                <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="h5W-7g-EQO" id="pXd-qe-UYV">
                                                    <rect key="frame" x="0.0" y="0.0" width="375" height="120"/>
                                                    <autoresizingMask key="autoresizingMask"/>
                                                    <subviews>
                                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Rcc-Se-os5">
                                                            <rect key="frame" x="0.0" y="0.0" width="375" height="119.5"/>
                                                            <subviews>
                                                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="image1" translatesAutoresizingMaskIntoConstraints="NO" id="wb7-W1-gOA">
                                                                    <rect key="frame" x="12" y="13" width="93.5" height="93.5"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="width" secondItem="wb7-W1-gOA" secondAttribute="height" id="eJl-VJ-Ard"/>
                                                                    </constraints>
                                                                </imageView>
                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" usesAttributedText="YES" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="l0Z-XD-J6O">
                                                                    <rect key="frame" x="120" y="9" width="199" height="28"/>
                                                                    <attributedString key="attributedText">
                                                                        <fragment>
                                                                            <string key="content">3 Simple ways to embrace Change now
</string>
                                                                            <attributes>
                                                                                <color key="NSColor" red="0.20000000000000001" green="0.20000000000000001" blue="0.20000000000000001" alpha="1" colorSpace="calibratedRGB"/>
                                                                                <font key="NSFont" size="15" name=".SFNSText"/>
                                                                                <paragraphStyle key="NSParagraphStyle" alignment="natural" lineBreakMode="wordWrapping" baseWritingDirection="natural" lineHeightMultiple="0.80000000000000004" tighteningFactorForTruncation="0.0"/>
                                                                            </attributes>
                                                                        </fragment>
                                                                    </attributedString>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" usesAttributedText="YES" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="rzL-So-ajh">
                                                                    <rect key="frame" x="120" y="50.5" width="237.5" height="26.5"/>
                                                                    <attributedString key="attributedText">
                                                                        <fragment>
                                                                            <string key="content">Taking myanCare [Products] to the World
</string>
                                                                            <attributes>
                                                                                <color key="NSColor" red="0.20000000000000001" green="0.20000000000000001" blue="0.20000000000000001" alpha="1" colorSpace="calibratedRGB"/>
                                                                                <font key="NSFont" size="14" name=".SFNSText"/>
                                                                                <paragraphStyle key="NSParagraphStyle" alignment="natural" lineBreakMode="wordWrapping" baseWritingDirection="natural" lineHeightMultiple="0.80000000000000004" tighteningFactorForTruncation="0.0"/>
                                                                            </attributes>
                                                                        </fragment>
                                                                    </attributedString>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="12-Sep-2017 | 10:00 AM" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="tHb-XC-QKc">
                                                                    <rect key="frame" x="120" y="91.5" width="182.5" height="14"/>
                                                                    <fontDescription key="fontDescription" name="Poppins-Regular" family="Poppins" pointSize="12"/>
                                                                    <color key="textColor" red="0.59999999999999998" green="0.59999999999999998" blue="0.59999999999999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                                <button opaque="NO" contentMode="scaleToFill" semanticContentAttribute="forceRightToLeft" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="9Vk-el-xpL">
                                                                    <rect key="frame" x="310.5" y="89.5" width="50" height="18"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="width" constant="50" id="PGD-Ak-6D2"/>
                                                                        <constraint firstAttribute="height" constant="18" id="uq2-QJ-TvF"/>
                                                                    </constraints>
                                                                    <fontDescription key="fontDescription" name="Poppins-Regular" family="Poppins" pointSize="15"/>
                                                                    <inset key="imageEdgeInsets" minX="10" minY="0.0" maxX="0.0" maxY="0.0"/>
                                                                    <state key="normal" title="21" image="Comments"/>
                                                                </button>
                                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="sGF-P4-0r0">
                                                                    <rect key="frame" x="0.0" y="118.5" width="375" height="1"/>
                                                                    <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="height" constant="1" id="l4v-Rz-ICc"/>
                                                                    </constraints>
                                                                </view>
                                                            </subviews>
                                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                            <constraints>
                                                                <constraint firstItem="l0Z-XD-J6O" firstAttribute="leading" secondItem="Rcc-Se-os5" secondAttribute="centerX" multiplier="120:187.5" id="0Ie-Yw-jBb"/>
                                                                <constraint firstItem="rzL-So-ajh" firstAttribute="width" secondItem="Rcc-Se-os5" secondAttribute="width" multiplier="237.5:375" id="2RG-Rr-Zqq"/>
                                                                <constraint firstItem="l0Z-XD-J6O" firstAttribute="top" secondItem="wb7-W1-gOA" secondAttribute="top" constant="-4" id="5hy-YA-1pC"/>
                                                                <constraint firstItem="wb7-W1-gOA" firstAttribute="centerY" secondItem="Rcc-Se-os5" secondAttribute="centerY" id="6Qd-4C-QdF"/>
                                                                <constraint firstItem="wb7-W1-gOA" firstAttribute="leading" secondItem="Rcc-Se-os5" secondAttribute="centerX" multiplier="12.1:187.5" id="Aaj-ly-9XK"/>
                                                                <constraint firstItem="9Vk-el-xpL" firstAttribute="centerY" secondItem="tHb-XC-QKc" secondAttribute="centerY" id="HhW-oz-zAf"/>
                                                                <constraint firstAttribute="bottom" secondItem="sGF-P4-0r0" secondAttribute="bottom" id="MKn-i1-x35"/>
                                                                <constraint firstItem="tHb-XC-QKc" firstAttribute="top" secondItem="Rcc-Se-os5" secondAttribute="centerY" multiplier="92:60" id="P0g-5P-Zko"/>
                                                                <constraint firstAttribute="trailing" secondItem="sGF-P4-0r0" secondAttribute="trailing" id="Ql9-YL-5Am"/>
                                                                <constraint firstItem="tHb-XC-QKc" firstAttribute="leading" secondItem="rzL-So-ajh" secondAttribute="leading" id="RrU-aG-cpl"/>
                                                                <constraint firstAttribute="trailing" secondItem="9Vk-el-xpL" secondAttribute="trailing" constant="14.5" id="ak4-Eq-x38"/>
                                                                <constraint firstItem="9Vk-el-xpL" firstAttribute="leading" secondItem="tHb-XC-QKc" secondAttribute="trailing" constant="8" id="ehJ-Gz-px8"/>
                                                                <constraint firstItem="sGF-P4-0r0" firstAttribute="leading" secondItem="Rcc-Se-os5" secondAttribute="leading" id="gnD-OD-Nhz"/>
                                                                <constraint firstItem="rzL-So-ajh" firstAttribute="leading" secondItem="l0Z-XD-J6O" secondAttribute="leading" id="hbL-1V-RKL"/>
                                                                <constraint firstItem="l0Z-XD-J6O" firstAttribute="width" secondItem="Rcc-Se-os5" secondAttribute="width" multiplier="199:375" id="lKx-Jv-2HW"/>
                                                                <constraint firstItem="wb7-W1-gOA" firstAttribute="width" secondItem="Rcc-Se-os5" secondAttribute="width" multiplier="93.6:375" id="wbs-Ij-Ovs"/>
                                                                <constraint firstItem="rzL-So-ajh" firstAttribute="top" secondItem="Rcc-Se-os5" secondAttribute="centerY" multiplier="50.5:60" id="wnq-jm-L5W"/>
                                                            </constraints>
                                                        </view>
                                                    </subviews>
                                                    <constraints>
                                                        <constraint firstItem="Rcc-Se-os5" firstAttribute="top" secondItem="pXd-qe-UYV" secondAttribute="top" id="4hQ-aP-V8d"/>
                                                        <constraint firstAttribute="bottom" secondItem="Rcc-Se-os5" secondAttribute="bottom" id="8cj-R3-IJ0"/>
                                                        <constraint firstAttribute="trailing" secondItem="Rcc-Se-os5" secondAttribute="trailing" id="SlN-Qo-tRP"/>
                                                        <constraint firstItem="Rcc-Se-os5" firstAttribute="leading" secondItem="pXd-qe-UYV" secondAttribute="leading" id="nFQ-WA-QJU"/>
                                                    </constraints>
                                                </tableViewCellContentView>
                                                <connections>
                                                    <outlet property="buttonTotalComments" destination="9Vk-el-xpL" id="3rS-CL-s35"/>
                                                    <outlet property="imageViewArticleImage" destination="wb7-W1-gOA" id="5M4-lW-E7M"/>
                                                    <outlet property="labelArticleDate" destination="tHb-XC-QKc" id="n97-hX-40R"/>
                                                    <outlet property="labelArticleDescription" destination="rzL-So-ajh" id="moR-kZ-8Dl"/>
                                                    <outlet property="labelArticleTitle" destination="l0Z-XD-J6O" id="BGI-ga-x3w"/>
                                                </connections>
                                            </tableViewCell>
                                        </prototypes>
                                        <connections>
                                            <outlet property="dataSource" destination="uMU-Am-7mg" id="U1C-26-7ZG"/>
                                            <outlet property="delegate" destination="uMU-Am-7mg" id="CND-wZ-oqQ"/>
                                        </connections>
                                    </tableView>
                                </subviews>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="EPc-ML-ytt" firstAttribute="leading" secondItem="Lio-9I-FeS" secondAttribute="leading" id="A1u-gU-NCX"/>
                                    <constraint firstAttribute="trailing" secondItem="EPc-ML-ytt" secondAttribute="trailing" id="AEL-OE-VHI"/>
                                    <constraint firstItem="1tW-0g-Dw1" firstAttribute="top" secondItem="Lio-9I-FeS" secondAttribute="top" id="ID2-Pc-UCP"/>
                                    <constraint firstItem="EPc-ML-ytt" firstAttribute="top" secondItem="1tW-0g-Dw1" secondAttribute="bottom" id="W5n-wu-Cis"/>
                                    <constraint firstAttribute="bottom" secondItem="EPc-ML-ytt" secondAttribute="bottom" id="a3t-Ze-UBI"/>
                                    <constraint firstItem="1tW-0g-Dw1" firstAttribute="leading" secondItem="Lio-9I-FeS" secondAttribute="leading" id="gc0-9M-diB"/>
                                    <constraint firstAttribute="trailing" secondItem="1tW-0g-Dw1" secondAttribute="trailing" id="hPy-Uq-E0G"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="sIF-dX-dKf" firstAttribute="top" secondItem="Lio-9I-FeS" secondAttribute="bottom" id="8Cz-xf-pu7"/>
                            <constraint firstItem="Lio-9I-FeS" firstAttribute="leading" secondItem="lQx-YU-90z" secondAttribute="leading" id="8Fg-SR-OFU"/>
                            <constraint firstAttribute="trailing" secondItem="Lio-9I-FeS" secondAttribute="trailing" id="SN6-er-b7V"/>
                            <constraint firstItem="Lio-9I-FeS" firstAttribute="top" secondItem="BSF-Yw-2Kb" secondAttribute="bottom" id="pPU-en-AJe"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" id="cl9-GN-oi6"/>
                    <connections>
                        <outlet property="collectionViewArticlesImages" destination="FES-FT-PbF" id="gMf-gU-boG"/>
                        <outlet property="labelCateName" destination="YF1-bk-mN5" id="qQA-i4-s0D"/>
                        <outlet property="pageControlArticles" destination="gYd-em-Qcg" id="3TG-em-mic"/>
                        <outlet property="tableViewArticlesList" destination="EPc-ML-ytt" id="ZXt-jG-rYF"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="5S3-xj-sx4" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="588" y="232.53373313343329"/>
        </scene>
        <!--Article Search View Controller-->
        <scene sceneID="SLB-EZ-MGv">
            <objects>
                <viewController storyboardIdentifier="ArticleSearchVC" id="1M1-gu-PNC" customClass="ArticleSearchViewController" customModule="MyancarePatient" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="UQ3-oa-vOW"/>
                        <viewControllerLayoutGuide type="bottom" id="FEE-eg-9In"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="fz4-fU-0IA">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="AlO-Tq-2kD">
                                <rect key="frame" x="0.0" y="20" width="375" height="647"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="vm1-NR-yv0">
                                        <rect key="frame" x="0.0" y="0.0" width="375" height="45"/>
                                        <subviews>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="top" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="b4X-D4-eGL">
                                                <rect key="frame" x="11" y="11" width="30" height="22"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" constant="30" id="ybU-hQ-T6g"/>
                                                </constraints>
                                                <state key="normal" image="back_white"/>
                                                <connections>
                                                    <action selector="backButtonAction:" destination="1M1-gu-PNC" eventType="touchUpInside" id="Sk1-CU-JSc"/>
                                                </connections>
                                            </button>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Search" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fmb-oL-W8S">
                                                <rect key="frame" x="158" y="12" width="59.5" height="22.5"/>
                                                <fontDescription key="fontDescription" name="Poppins-Medium" family="Poppins" pointSize="19"/>
                                                <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="top" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Knr-Oy-jZT">
                                                <rect key="frame" x="337" y="8" width="30" height="30"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" constant="30" id="YzZ-7F-41C"/>
                                                    <constraint firstAttribute="height" constant="30" id="teA-jw-l3F"/>
                                                </constraints>
                                                <state key="normal" image="filter"/>
                                                <connections>
                                                    <action selector="filterButtonAction:" destination="1M1-gu-PNC" eventType="touchUpInside" id="2xZ-eC-frx"/>
                                                </connections>
                                            </button>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="zOM-l0-jfr">
                                                <rect key="frame" x="297" y="8" width="30" height="30"/>
                                                <state key="normal" image="search"/>
                                                <connections>
                                                    <action selector="searchButtonAction:" destination="1M1-gu-PNC" eventType="touchUpInside" id="w7y-X6-305"/>
                                                </connections>
                                            </button>
                                            <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" textAlignment="natural" minimumFontSize="17" clearButtonMode="whileEditing" translatesAutoresizingMaskIntoConstraints="NO" id="fcX-QU-jeA">
                                                <rect key="frame" x="57" y="13" width="232" height="19"/>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                <textInputTraits key="textInputTraits" returnKeyType="search"/>
                                            </textField>
                                        </subviews>
                                        <color key="backgroundColor" red="0.1176470588" green="0.7725490196" blue="0.60784313729999995" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <constraints>
                                            <constraint firstItem="Knr-Oy-jZT" firstAttribute="leading" secondItem="zOM-l0-jfr" secondAttribute="trailing" constant="10" id="2Gl-k4-gIg"/>
                                            <constraint firstItem="fmb-oL-W8S" firstAttribute="centerY" secondItem="vm1-NR-yv0" secondAttribute="centerY" id="4ww-6x-6JE"/>
                                            <constraint firstItem="Knr-Oy-jZT" firstAttribute="centerY" secondItem="vm1-NR-yv0" secondAttribute="centerY" id="8Oq-hs-avN"/>
                                            <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="44.5" id="8Qh-6T-a9R"/>
                                            <constraint firstItem="zOM-l0-jfr" firstAttribute="centerY" secondItem="Knr-Oy-jZT" secondAttribute="centerY" id="Bfr-F8-Bl7"/>
                                            <constraint firstItem="fmb-oL-W8S" firstAttribute="centerX" secondItem="vm1-NR-yv0" secondAttribute="centerX" id="DEH-Oq-g0e"/>
                                            <constraint firstItem="b4X-D4-eGL" firstAttribute="leading" secondItem="vm1-NR-yv0" secondAttribute="centerX" multiplier="11:187.5" id="LBp-Es-Llh"/>
                                            <constraint firstAttribute="trailing" secondItem="Knr-Oy-jZT" secondAttribute="trailing" constant="8" id="UbM-6w-cxS"/>
                                            <constraint firstItem="zOM-l0-jfr" firstAttribute="height" secondItem="Knr-Oy-jZT" secondAttribute="height" id="Yaw-NJ-VXq"/>
                                            <constraint firstItem="fcX-QU-jeA" firstAttribute="leading" secondItem="b4X-D4-eGL" secondAttribute="trailing" constant="16" id="ZrS-65-TKk"/>
                                            <constraint firstItem="b4X-D4-eGL" firstAttribute="centerY" secondItem="vm1-NR-yv0" secondAttribute="centerY" id="mno-Ss-AV5"/>
                                            <constraint firstItem="zOM-l0-jfr" firstAttribute="width" secondItem="Knr-Oy-jZT" secondAttribute="width" id="oGa-ul-aQs"/>
                                            <constraint firstItem="fcX-QU-jeA" firstAttribute="centerY" secondItem="vm1-NR-yv0" secondAttribute="centerY" id="rHn-Dp-jz1"/>
                                            <constraint firstAttribute="height" constant="44.5" id="u0c-gE-5GT"/>
                                            <constraint firstItem="zOM-l0-jfr" firstAttribute="leading" secondItem="fcX-QU-jeA" secondAttribute="trailing" constant="8" id="zMN-F4-Rj7"/>
                                        </constraints>
                                    </view>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="No record found." textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="X33-BW-a6Q">
                                        <rect key="frame" x="127" y="314.5" width="121.5" height="19"/>
                                        <fontDescription key="fontDescription" name="Poppins-Regular" family="Poppins" pointSize="16"/>
                                        <color key="textColor" white="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="k6q-kg-MqE">
                                        <rect key="frame" x="0.0" y="45" width="375" height="602"/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <prototypes>
                                            <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="none" indentationWidth="10" reuseIdentifier="ArticlesTableCell" rowHeight="120" id="aQd-50-4Qf" customClass="ArticlesTableCustomCell" customModule="MyancarePatient" customModuleProvider="target">
                                                <rect key="frame" x="0.0" y="28" width="375" height="120"/>
                                                <autoresizingMask key="autoresizingMask"/>
                                                <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="aQd-50-4Qf" id="cNv-G1-dBP">
                                                    <rect key="frame" x="0.0" y="0.0" width="375" height="120"/>
                                                    <autoresizingMask key="autoresizingMask"/>
                                                    <subviews>
                                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="dK9-U3-Zoi">
                                                            <rect key="frame" x="0.0" y="0.0" width="375" height="119.5"/>
                                                            <subviews>
                                                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="image1" translatesAutoresizingMaskIntoConstraints="NO" id="CaE-5n-Oax">
                                                                    <rect key="frame" x="12" y="13" width="93.5" height="93.5"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="width" secondItem="CaE-5n-Oax" secondAttribute="height" id="Zu1-Dw-X6y"/>
                                                                    </constraints>
                                                                </imageView>
                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" usesAttributedText="YES" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="kzB-c0-FCT">
                                                                    <rect key="frame" x="120" y="9" width="199" height="28"/>
                                                                    <attributedString key="attributedText">
                                                                        <fragment>
                                                                            <string key="content">3 Simple ways to embrace Change now
</string>
                                                                            <attributes>
                                                                                <color key="NSColor" red="0.20000000000000001" green="0.20000000000000001" blue="0.20000000000000001" alpha="1" colorSpace="calibratedRGB"/>
                                                                                <font key="NSFont" size="15" name=".SFNSText"/>
                                                                                <paragraphStyle key="NSParagraphStyle" alignment="natural" lineBreakMode="wordWrapping" baseWritingDirection="natural" lineHeightMultiple="0.80000000000000004" tighteningFactorForTruncation="0.0"/>
                                                                            </attributes>
                                                                        </fragment>
                                                                    </attributedString>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" usesAttributedText="YES" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="hR8-vL-V1S">
                                                                    <rect key="frame" x="120" y="50.5" width="237.5" height="26.5"/>
                                                                    <attributedString key="attributedText">
                                                                        <fragment>
                                                                            <string key="content">Taking myanCare [Products] to the World
</string>
                                                                            <attributes>
                                                                                <color key="NSColor" red="0.20000000000000001" green="0.20000000000000001" blue="0.20000000000000001" alpha="1" colorSpace="calibratedRGB"/>
                                                                                <font key="NSFont" size="14" name=".SFNSText"/>
                                                                                <paragraphStyle key="NSParagraphStyle" alignment="natural" lineBreakMode="wordWrapping" baseWritingDirection="natural" lineHeightMultiple="0.80000000000000004" tighteningFactorForTruncation="0.0"/>
                                                                            </attributes>
                                                                        </fragment>
                                                                    </attributedString>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="12-Sep-2017 | 10:00 AM" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="TJE-VD-CgO">
                                                                    <rect key="frame" x="120" y="91.5" width="182.5" height="14"/>
                                                                    <fontDescription key="fontDescription" name="Poppins-Regular" family="Poppins" pointSize="12"/>
                                                                    <color key="textColor" red="0.59999999999999998" green="0.59999999999999998" blue="0.59999999999999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                                <button opaque="NO" contentMode="scaleToFill" semanticContentAttribute="forceRightToLeft" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="DLI-9n-AkL">
                                                                    <rect key="frame" x="310.5" y="89.5" width="50" height="18"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="width" constant="50" id="W73-hS-M2s"/>
                                                                        <constraint firstAttribute="height" constant="18" id="m2X-xW-bbA"/>
                                                                    </constraints>
                                                                    <fontDescription key="fontDescription" name="Poppins-Regular" family="Poppins" pointSize="15"/>
                                                                    <inset key="imageEdgeInsets" minX="10" minY="0.0" maxX="0.0" maxY="0.0"/>
                                                                    <state key="normal" title="21" image="Comments"/>
                                                                </button>
                                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="0Xe-oU-hG5">
                                                                    <rect key="frame" x="0.0" y="118.5" width="375" height="1"/>
                                                                    <color key="backgroundColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="height" constant="1" id="NbC-9r-oWy"/>
                                                                    </constraints>
                                                                </view>
                                                            </subviews>
                                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                            <constraints>
                                                                <constraint firstItem="kzB-c0-FCT" firstAttribute="width" secondItem="dK9-U3-Zoi" secondAttribute="width" multiplier="199:375" id="16U-eA-jeP"/>
                                                                <constraint firstItem="DLI-9n-AkL" firstAttribute="leading" secondItem="TJE-VD-CgO" secondAttribute="trailing" constant="8" id="3Zv-2W-9n8"/>
                                                                <constraint firstItem="TJE-VD-CgO" firstAttribute="top" secondItem="dK9-U3-Zoi" secondAttribute="centerY" multiplier="92:60" id="3jN-kQ-188"/>
                                                                <constraint firstItem="TJE-VD-CgO" firstAttribute="leading" secondItem="hR8-vL-V1S" secondAttribute="leading" id="472-La-nKL"/>
                                                                <constraint firstItem="hR8-vL-V1S" firstAttribute="top" secondItem="dK9-U3-Zoi" secondAttribute="centerY" multiplier="50.5:60" id="FvB-cg-MTG"/>
                                                                <constraint firstItem="DLI-9n-AkL" firstAttribute="centerY" secondItem="TJE-VD-CgO" secondAttribute="centerY" id="JLj-96-2Ne"/>
                                                                <constraint firstAttribute="trailing" secondItem="DLI-9n-AkL" secondAttribute="trailing" constant="14.5" id="LNR-34-sVf"/>
                                                                <constraint firstItem="CaE-5n-Oax" firstAttribute="leading" secondItem="dK9-U3-Zoi" secondAttribute="centerX" multiplier="12.1:187.5" id="MFF-39-PB2"/>
                                                                <constraint firstItem="0Xe-oU-hG5" firstAttribute="leading" secondItem="dK9-U3-Zoi" secondAttribute="leading" id="N7z-Kg-Hen"/>
                                                                <constraint firstItem="hR8-vL-V1S" firstAttribute="width" secondItem="dK9-U3-Zoi" secondAttribute="width" multiplier="237.5:375" id="Thk-pP-gLQ"/>
                                                                <constraint firstItem="CaE-5n-Oax" firstAttribute="centerY" secondItem="dK9-U3-Zoi" secondAttribute="centerY" id="YsW-xE-bgu"/>
                                                                <constraint firstAttribute="trailing" secondItem="0Xe-oU-hG5" secondAttribute="trailing" id="ZBL-GM-DcP"/>
                                                                <constraint firstAttribute="bottom" secondItem="0Xe-oU-hG5" secondAttribute="bottom" id="eol-fw-Tol"/>
                                                                <constraint firstItem="CaE-5n-Oax" firstAttribute="width" secondItem="dK9-U3-Zoi" secondAttribute="width" multiplier="93.6:375" id="fjg-rS-7Sp"/>
                                                                <constraint firstItem="kzB-c0-FCT" firstAttribute="leading" secondItem="dK9-U3-Zoi" secondAttribute="centerX" multiplier="120:187.5" id="rSK-8F-mpR"/>
                                                                <constraint firstItem="hR8-vL-V1S" firstAttribute="leading" secondItem="kzB-c0-FCT" secondAttribute="leading" id="x2g-sb-u8N"/>
                                                                <constraint firstItem="kzB-c0-FCT" firstAttribute="top" secondItem="CaE-5n-Oax" secondAttribute="top" constant="-4" id="yzI-PM-ihV"/>
                                                            </constraints>
                                                        </view>
                                                    </subviews>
                                                    <constraints>
                                                        <constraint firstAttribute="bottom" secondItem="dK9-U3-Zoi" secondAttribute="bottom" id="J1E-ER-v5X"/>
                                                        <constraint firstItem="dK9-U3-Zoi" firstAttribute="top" secondItem="cNv-G1-dBP" secondAttribute="top" id="QRm-Lh-4BK"/>
                                                        <constraint firstAttribute="trailing" secondItem="dK9-U3-Zoi" secondAttribute="trailing" id="nXo-WN-Zgc"/>
                                                        <constraint firstItem="dK9-U3-Zoi" firstAttribute="leading" secondItem="cNv-G1-dBP" secondAttribute="leading" id="qWh-Pf-euc"/>
                                                    </constraints>
                                                </tableViewCellContentView>
                                                <connections>
                                                    <outlet property="buttonTotalComments" destination="DLI-9n-AkL" id="CLv-GV-uJS"/>
                                                    <outlet property="imageViewArticleImage" destination="CaE-5n-Oax" id="PPs-y4-DBX"/>
                                                    <outlet property="labelArticleDate" destination="TJE-VD-CgO" id="bWM-0S-sOf"/>
                                                    <outlet property="labelArticleDescription" destination="hR8-vL-V1S" id="tbd-lJ-5Bm"/>
                                                    <outlet property="labelArticleTitle" destination="kzB-c0-FCT" id="PC2-Qh-Ieg"/>
                                                </connections>
                                            </tableViewCell>
                                        </prototypes>
                                        <connections>
                                            <outlet property="dataSource" destination="1M1-gu-PNC" id="sAG-Am-MPl"/>
                                            <outlet property="delegate" destination="1M1-gu-PNC" id="LvT-Zf-pDl"/>
                                        </connections>
                                    </tableView>
                                </subviews>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="trailing" secondItem="vm1-NR-yv0" secondAttribute="trailing" id="8K0-nr-x7M"/>
                                    <constraint firstItem="vm1-NR-yv0" firstAttribute="leading" secondItem="AlO-Tq-2kD" secondAttribute="leading" id="Doe-ne-x0z"/>
                                    <constraint firstAttribute="bottom" secondItem="k6q-kg-MqE" secondAttribute="bottom" id="ISf-Jr-Ady"/>
                                    <constraint firstAttribute="trailing" secondItem="k6q-kg-MqE" secondAttribute="trailing" id="Kew-6W-4Eb"/>
                                    <constraint firstItem="X33-BW-a6Q" firstAttribute="centerY" secondItem="AlO-Tq-2kD" secondAttribute="centerY" id="aJh-IK-OKO"/>
                                    <constraint firstItem="k6q-kg-MqE" firstAttribute="top" secondItem="vm1-NR-yv0" secondAttribute="bottom" id="b1h-aQ-sap"/>
                                    <constraint firstItem="X33-BW-a6Q" firstAttribute="centerX" secondItem="AlO-Tq-2kD" secondAttribute="centerX" id="lCI-GY-9OC"/>
                                    <constraint firstItem="k6q-kg-MqE" firstAttribute="leading" secondItem="AlO-Tq-2kD" secondAttribute="leading" id="vo3-JW-a1I"/>
                                    <constraint firstItem="vm1-NR-yv0" firstAttribute="top" secondItem="AlO-Tq-2kD" secondAttribute="top" id="y4e-pm-14D"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" red="0.1176470588" green="0.7725490196" blue="0.60784313729999995" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="AlO-Tq-2kD" secondAttribute="trailing" id="B73-cy-tZh"/>
                            <constraint firstItem="AlO-Tq-2kD" firstAttribute="leading" secondItem="fz4-fU-0IA" secondAttribute="leading" id="Ga4-4d-L7g"/>
                            <constraint firstItem="AlO-Tq-2kD" firstAttribute="bottom" secondItem="FEE-eg-9In" secondAttribute="top" id="hAe-aX-HUG"/>
                            <constraint firstItem="AlO-Tq-2kD" firstAttribute="top" secondItem="fz4-fU-0IA" secondAttribute="top" constant="20" id="r6v-Ll-o5h"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="articleSearchtableView" destination="k6q-kg-MqE" id="nAK-J2-Pfi"/>
                        <outlet property="noDataLabel" destination="X33-BW-a6Q" id="l4b-Wx-PUe"/>
                        <outlet property="searchBtn" destination="zOM-l0-jfr" id="Yo5-jg-lJx"/>
                        <outlet property="searchDisplayController" destination="ABB-3N-9Nx" id="DlT-23-0KR"/>
                        <outlet property="searchTextField" destination="fcX-QU-jeA" id="5D8-CC-RCz"/>
                        <outlet property="titleLabel" destination="fmb-oL-W8S" id="HKC-VC-rGZ"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="7n8-0b-xyG" userLabel="First Responder" sceneMemberID="firstResponder"/>
                <searchDisplayController id="ABB-3N-9Nx">
                    <connections>
                        <outlet property="delegate" destination="1M1-gu-PNC" id="edD-c9-pFW"/>
                        <outlet property="searchContentsController" destination="1M1-gu-PNC" id="YIG-jB-xcY"/>
                        <outlet property="searchResultsDataSource" destination="1M1-gu-PNC" id="cWk-Uj-W0h"/>
                        <outlet property="searchResultsDelegate" destination="1M1-gu-PNC" id="b6c-G4-MZZ"/>
                    </connections>
                </searchDisplayController>
            </objects>
            <point key="canvasLocation" x="1304.8" y="232.53373313343329"/>
        </scene>
    </scenes>
    <resources>
        <image name="Comments" width="15" height="12"/>
        <image name="HeaderImage" width="378" height="301"/>
        <image name="HeadingBG" width="378" height="236"/>
        <image name="back_white" width="9" height="16"/>
        <image name="filter" width="23" height="23"/>
        <image name="image1" width="83" height="72"/>
        <image name="search" width="21" height="21"/>
    </resources>
</document>
